uuid: 212ec07c-2e46-40d5-a9b5-7a5007a5c807
langcode: en
status: true
dependencies:
  module:
    - paragraphs
id: paragraph.field_price_discount_title
field_name: field_price_discount_title
entity_type: paragraph
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
